#mdetails {
padding: 5px 0 3px 0;
}

#mform {
margin: 0;
}

#mbuttons {
text-align: right;
padding: 0 0 2px 3px;
}

#addb, #previewb {
font-size: 75%; 
vertical-align: middle;
margin-top: 0.3em;
margin-bottom: 0.3em;
}

#addb {
margin-right: 0;
}

.minputspan, #mmessagelabel {
vertical-align: top;
}

#mdetailstop {
position: relative;
top: 12px;
margin-top: -5px;
font-size: 90%; 
}

#mmessagelabel {
font-size: 90%; 
}

#mnamex {
margin: 0;
border: 0;
padding: 2px;
}

#mbox {
font-size: 12px;
padding: 0 0 0 2px;
background-color: white;
margin-bottom: 3px;
}

#mmessagex {
width: 100%;
height: 6em;
clear: both;
border: 0;
padding: 2px 0;
margin: 0;
font-size: 1.1em;
}

#cpreview {
border-width: 2px 0;
border-style: dotted;
margin-bottom: 0.5em;
}

#statusindicator {
font-size: 0.9em;
}

#mcancel {
font-weight: bold;
font-size: 0.8em;
cursor: pointer;
}

#merror {
font-weight: bold;
}

.mhr {
width: 100%;
height: 1px;
margin: 0;
padding: 0;
clear: both;
}

.mmessage,#cpreview {
padding: 5px 5px 15px 5px;
}

.pagestop, .pagesbottom {
padding: 5px;
font-size: 90%;
}

.pagestop {
margin-top: 1.5em;
}

.mfloat {
float: right; 
padding: 0 2px 4px 4px;
z-index: 10;
}

.mfloat2 { 
padding: 0 2px;
border-bottom: 1px solid;
line-height: 115%;
}

.name {
font-weight: bold;
}

.date {
font-size: 0.8em;
}


